.Photo {
    height: 25em;
    width: auto;
}

.PhotoTable {
    height: 5em;
    width: auto;
}

.PhotoBlock {
    display: flex;
    border: black solid;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.App {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.CharacterInfoBlock {
    border: black solid;
    width: 100%;
    z-index: 2;
    background: white;
}

.DescriptionBlock {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-left: 5em;
    padding-right: 5em;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.Button:hover {
    cursor: pointer;
}

.Button {
    width: 7em;
    height: 3em;
}

.tdImg {
    border: 0.1em solid #333;
    width: 30%;
    padding-left: 1em;
    padding-right: 1em;
}

.tdName {
    border: 0.1em solid #333;
    width: 100%;
    padding-left: 2em;
    padding-right: 2em;
}

.Table {
    display: flex;
    justify-content: space-around;
}

div.PhotoBlock{
    margin: 10px;
    padding: 10px;
    flex: 40%;
}
